NTSC-U Wii 3.0U installing Wiikey need advice

Discussion in 'Wii - Hacking' started by contounder, Oct 6, 2007.

Oct 6, 2007
  1. contounder
    OP

    Newcomer contounder Newbie

    Joined:
    Oct 4, 2007
    Messages:
    2
    Country:
    United States
    Hello all,

    Last week I purchased a Wiikey from modchipcentral.com because they were on the authorized list of resellers at www.wiikey.cn. I have a US (North America) Wii updated with the 3.0U firmware. It is my understanding that the Wiikey I have purchased has the OLD Wiikey firmware and not the new 1.9b firmware. I've been looking all over the place for answers and definitely used the search feature to no avail. Any help you can offer is appreciated. My questions are as follows:

    1. Since I have upgraded the Wii to 3.0U, can I still install the Wiikey?

    2. Will Wii game backups work with the Wii at 3.0U and the Modchip with the old firmware?

    3. If I install the Wiikey, can I upgrade to the 1.9b Wiikey firmware even though my Wii firmware is already at 3.0U?

    4. Will my 3.0U Modded Wii be able to read the 1.9b firmware update disk?


    Thanks in advance!

    -Contounder
     
  2. acidrain

    Newcomer acidrain Advanced Member

    Joined:
    Nov 17, 2006
    Messages:
    97
    Location:
    Montreal, Qc
    Country:
    Canada
    Hi,
    well I was in the same situation, and I installed a Wiikey in my Wii. So I can safely answer yes to all your 4 questions.

    The only thing you might have a problem with is reading the 1.3 config. I had to use the 1.2b, then start GCOS, then put the 1.3 config and set full region free to yes (or something like that). Then I can read the 1.3 config without problem.
     
  3. contounder
    OP

    Newcomer contounder Newbie

    Joined:
    Oct 4, 2007
    Messages:
    2
    Country:
    United States
    So I need to use the standard 1.2b? Or do I need a special 1.2b disc that has GCOS? Or, does the standard 1.2b disc have GCOS? and I'm assuming (please correct me if wrong) that once I start up the 1.2b disc, I eject the disc, insert 1.3 (from wiikey.cn?) and then set to region-free?

    At which point to I upgrade the firmware to 1.9b?

    Thanks acidrain!
     

Share This Page